GET/api/v1/webhooks/deliveries/job/{job_id}
Get Job Deliveries
Get all webhook delivery attempts for a specific job.
Returns a list of all delivery attempts made for this job, including successes and failures.
Request example
jsonjson
{
"tasks": [
{
"id": "T1",
"duration_days": 5
}
]
}Response example
jsonjson
{
"score": 92,
"grade": "A"
}Schema
json-schema
{
"type": "array",
"items": {
"type": "object",
"additionalProperties": true
},
"title": "Response Get Job Deliveries Api V1 Webhooks Deliveries Job Job Id Get"
}Authentication
- x-api-key header
Reference details
- Operation ID
- get_job_deliveries_api_v1_webhooks_deliveries_job__job_id__get
- Section
- webhooks
- Tags
- webhooks
Was this page helpful?
Your feedback helps us improve docs, reference pages, and Playground flows.
Topic: Get Job Deliveries · Page: /docs/api-reference/get_job_deliveries_api_v1_webhooks_deliveries_job__job_id__get